# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0024_brainstormerproposition_brainstormer'),
    ]

    operations = [

        migrations.AlterField(
            model_name='brainstormer',
            name='brainstormer_type',
            field=models.CharField(max_length=20, choices=[('p', 'Propositionwall'), ('q', 'Questionwall'), ('w', 'Wordcloud')], default='p'),
        ),

        migrations.AddField(
            model_name='brainstormertemplate',
            name='brainstormer_type',
            field=models.CharField(choices=[('p', 'Propositionwall'), ('q', 'Questionwall'), ('w', 'Wordcloud')], max_length=20, default='p', verbose_name='brainstormer type'),
        ),
    ]
